## mysqltuner 1.1.0

=== debian/changelog ===
mysqltuner (1.1.0) unstable; urgency=low

  * New release (Closes: #497639)

 -- Marcela Tiznado <mlt@debian.org>  Sun, 15 Nov 2009 23:59:46 -0300

mysqltuner (0.9.0) unstable; urgency=low

  * New release
  * Colours fixed by new release (Closes: #470588)
  * Removed debian/watch
  * Updated manpage

 -- Marcela Tiznado <mlt@debian.org>  Sun, 25 May 2008 03:11:25 -0300

mysqltuner (0.1rev29-1) unstable; urgency=low

  * New release
  * Added debian/watch

 -- Marcela Tiznado <mlt@debian.org>  Sun, 20 Jan 2008 03:50:25 -0200

mysqltuner (0.1-1) unstable; urgency=low

  * Initial release (Closes: #457266)

 -- Marcela Tiznado <mlt@debian.org>  Sat, 22 Dec 2007 03:48:59 -0300
