=== debian/control ===
Source: mysqltuner
Section: admin
Priority: extra
Maintainer: Marcela Tiznado <mlt@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3

Package: mysqltuner
Architecture: all
Depends: perl 
Recommends: mysql-server
Description: high-performance MySQL tuning script 
 High-performance MySQL tuning script written in perl that will provide
 you with a snapshot of a MySQL server?s health. Based on the statistics
 gathered, specific recommendations will be provided that will increase a
 MySQL server's efficiency and performance. The script gives you
 automated MySQL tuning that is on the level of what you would receive
 from a MySQL DBA.
 .
 Features:
 .
    * Memory Usage: Calculates MySQL memory usage at max load and makes
      recommendations for increasing or decreasing the MySQL memory
      footprint. Per-thread and server-wide buffer data is calculated
      separately for an accurate snapshot of the server?s configuration.
    * Slow Queries: Reviews the amount of slow queries relative to the
      total queries. Slow query time limits are also analyzed and
      recommendations are made.
    * Connections: Current and historical connection counts are
      reviewed.
    * Key Buffer: Takes configuration data and compares it to the actual
      indexes found in MyISAM tables. Key cache hit rates are calculated
      and variable adjustments are suggested.
    * Query Cache: Query cache hit rates and usage percentages are used
      to make recommendations for the query cache configuration
      variables.
    * Sorting & Joins: Per-thread buffers that affect sorts and joins
      are reviewed along with the statistics from the queries run
      against the server.
    * Temporary Tables: Variable recommendations are made to reduce
      temporary tables that are written to the disk.
    * Table Cache: Compares total tables opened to the currently open
      tables. Calculates the table cache hit rate in order to make
      suggestions.
    * Open Files: Determines if the server will approach or run into the
      open file limit set by the operating system or the MySQL server
      itself.
    * Table Locks: Finds table locking that forces queries to wait and
      makes suggestions for reducing locks that require a wait.
    * Thread Cache: Calculates how many times MySQL must create a new
      thread to respond to a query.
    * Aborted Connections: Finds applications that are not closing
      connections to MySQL properly.
    * Read/Write Ratios: Calculates the percentage of read and write
      operations on your MySQL installation.
