## mysqltuner 1.2.0

=== debian/changelog ===
mysqltuner (1.2.0-1) unstable; urgency=low

  * New Maintainer.
  * New upstream release. (Closes: #629652)
  * New Standards-Version: 3.9.3
  * New Source format: 3.0
  * debian/copyright: switch to DEP-5.
  * debian/rules: switch to dh7.
  * debian/watch: add.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 22 Jun 2012 14:31:03 +0900
