=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: mysqltuner
 Section: admin
 Priority: extra
-Maintainer: Marcela Tiznado <mlt@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.3
+Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.3
+Homepage: http://mysqltuner.com
+Vcs-Git: git://anonscm.debian.org/collab-maint/mysqltuner.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysqltuner.git
+
 
 Package: mysqltuner
 Architecture: all
-Depends: perl 
+Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: mysql-server
 Description: high-performance MySQL tuning script 
  High-performance MySQL tuning script written in perl that will provide
