=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install -m 755 mysqltuner.pl debian/mysqltuner/usr/bin/
	mv debian/mysqltuner/usr/bin/mysqltuner.pl debian/mysqltuner/usr/bin/mysqltuner
