## mysqltuner 1.3.0

=== debian/changelog ===
mysqltuner (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 3.9.5
  * debian/watch: update.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 27 Mar 2014 13:42:29 +0900
