## mysqltuner 1.3.0+git20140812

=== debian/changelog ===
mysqltuner (1.3.0+git20140812-1) unstable; urgency=medium

  * sync with upstream git repository.
  * New Standards-Version: 3.9.6

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 22 Oct 2014 14:15:54 +0900
