=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mysqltuner.com
 Vcs-Git: git://anonscm.debian.org/collab-maint/mysqltuner.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysqltuner.git
