## mysqltuner 1.5.1

=== debian/changelog ===
mysqltuner (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Use generated manpage instead of debian's.
  * Change package section from admin to database.
  * Add virtual mysql package to its dependency. (Closes: #781973)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 09 Sep 2015 12:25:03 +0900
