=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mysqltuner
-Section: admin
+Section: database
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9), perl (>= 5.6)
 Standards-Version: 3.9.6
 Homepage: http://mysqltuner.com
 Vcs-Git: git://anonscm.debian.org/collab-maint/mysqltuner.git
@@ -11,7 +11,7 @@
 Package: mysqltuner
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: mysql-server
+Recommends: mysql-server | virtual-mysql-server
 Description: high-performance MySQL tuning script 
  High-performance MySQL tuning script written in perl that will provide
  you with a snapshot of a MySQL server?s health. Based on the statistics
