## mysqltuner 1.6.0

=== debian/changelog ===
mysqltuner (1.6.0-1) unstable; urgency=medium

  * New upstream release.
    - support report templating feature.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 26 Nov 2015 15:00:11 +0900
