=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: mysql-server | virtual-mysql-server
+ , libtext-template-perl
 Description: high-performance MySQL tuning script 
  High-performance MySQL tuning script written in perl that will provide
  you with a snapshot of a MySQL server?s health. Based on the statistics
