=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh $@
 
 override_dh_auto_install:
+	pod2man mysqltuner.pl > mysqltuner.1
 	dh_auto_install
 	install -m 755 mysqltuner.pl debian/mysqltuner/usr/bin/
 	mv debian/mysqltuner/usr/bin/mysqltuner.pl debian/mysqltuner/usr/bin/mysqltuner
