## mysqltuner 1.6.18

=== debian/changelog ===
mysqltuner (1.6.18-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 3.9.8

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 13 Oct 2016 19:28:02 +0900
