## mysqltuner 1.7.2

=== debian/changelog ===
mysqltuner (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.0.0
  * fix to recommends metapackage default-mysql-server. (Closes: #848442)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 06 Jul 2017 19:35:34 +0900
