=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 9), perl (>= 5.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://mysqltuner.com
-Vcs-Git: git://anonscm.debian.org/collab-maint/mysqltuner.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysqltuner.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mysqltuner.git/
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mysqltuner.git/
 
 Package: mysqltuner
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: mysql-server | virtual-mysql-server
+Recommends: default-mysql-server | virtual-mysql-server
  , libtext-template-perl
 Description: high-performance MySQL tuning script 
  High-performance MySQL tuning script written in perl that will provide
