=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: mysqltuner
 Section: database
-Priority: extra
+Priority: optional
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 9), perl (>= 5.6)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), perl (>= 5.6)
+Standards-Version: 4.3.0
 Homepage: http://mysqltuner.com
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mysqltuner.git/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mysqltuner.git/
+Vcs-Git: https://salsa.debian.org/debian/mysqltuner.git
+Vcs-Browser: https://salsa.debian.org/debian/mysqltuner
 
 Package: mysqltuner
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: default-mysql-server | virtual-mysql-server
  , libtext-template-perl
-Description: high-performance MySQL tuning script 
+Description: high-performance MySQL tuning script
  High-performance MySQL tuning script written in perl that will provide
  you with a snapshot of a MySQL server?s health. Based on the statistics
  gathered, specific recommendations will be provided that will increase a
@@ -56,4 +56,4 @@
     * Aborted Connections: Finds applications that are not closing
       connections to MySQL properly.
     * Read/Write Ratios: Calculates the percentage of read and write
-      operations on your MySQL installation. 
+      operations on your MySQL installation.
