## mysqltuner 1.7.17

=== debian/changelog ===
mysqltuner (1.7.17-1) unstable; urgency=medium

  [ KURASHIKI Satoru ]
  * New upstream release. (Closes: #976660)
  * New Standars-Version: 4.5.1
  * d/homepage: update from expired domain.

  [ Dmitry Smirnov ]
  * d/control: Recommends += procps

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 03 Jan 2021 12:08:42 +0900

mysqltuner (1.7.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:47:43 +0100
