=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12), perl (>= 5.6)
-Standards-Version: 4.3.0
-Homepage: http://mysqltuner.com
+Standards-Version: 4.5.1
+Homepage: https://github.com/major/MySQLTuner-perl
 Vcs-Git: https://salsa.debian.org/debian/mysqltuner.git
 Vcs-Browser: https://salsa.debian.org/debian/mysqltuner
 
@@ -13,6 +13,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: default-mysql-server | virtual-mysql-server
  , libtext-template-perl
+ , procps
 Description: high-performance MySQL tuning script
  High-performance MySQL tuning script written in perl that will provide
  you with a snapshot of a MySQL server?s health. Based on the statistics
