=== debian/watch ===
version=4

https://github.com/major/MySQLTuner-perl/releases .*[^n]/v?(\d\S*)@ARCHIVE_EXT@ debian uupdate
