## mysqltuner 1.9.9

=== debian/changelog ===
mysqltuner (1.9.9-1) unstable; urgency=medium

  * New upstream release. (Closes: #1022271)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 10 Feb 2023 15:42:51 +0900

mysqltuner (1.7.17-2) UNRELEASED; urgency=medium

  [ KURASHIKI Satoru ]
  * New Standards-Version: 4.6.2
  * d/watch: fix (by Daniel Lewart)

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on perl.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 04 Nov 2022 16:03:55 -0000
