=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: database
 Priority: optional
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), perl (>= 5.6)
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), perl
+Standards-Version: 4.6.2
+Rules-Requires-Root: binary-targets
 Homepage: https://github.com/major/MySQLTuner-perl
 Vcs-Git: https://salsa.debian.org/debian/mysqltuner.git
 Vcs-Browser: https://salsa.debian.org/debian/mysqltuner
@@ -14,6 +15,7 @@
 Recommends: default-mysql-server | virtual-mysql-server
  , libtext-template-perl
  , procps
+Multi-Arch: foreign
 Description: high-performance MySQL tuning script
  High-performance MySQL tuning script written in perl that will provide
  you with a snapshot of a MySQL server?s health. Based on the statistics
