=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 	dh $@
 
 override_dh_auto_install:
-	chmod -x *.csv
 	pod2man mysqltuner.pl > mysqltuner.1
+	chmod -x vulnerabilities.csv
 	dh_auto_install
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' mysqltuner.pl
 	install -m 755 mysqltuner.pl debian/mysqltuner/usr/bin/
 	mv debian/mysqltuner/usr/bin/mysqltuner.pl debian/mysqltuner/usr/bin/mysqltuner	
-
