## mysqltuner 2.2.12

=== debian/changelog ===
mysqltuner (2.2.12-2) unstable; urgency=low

  * drop examples for size issues.
  * added Multi-arch: foreign

 -- Cord Beermann <cord@debian.org>  Sun, 17 Dec 2023 13:04:58 +0100

mysqltuner (2.2.12-1) unstable; urgency=medium

  * Taking over and rebuild package from scratch. (closes: #1053393)
    + added cleanup for manpage and fixing of executable (closes: #1038051)
    + updated documentation-files
    + updated debhelper version
    + fix Rules-Requires-Root
    + update Source-Link
    + remove Vagrant-Files from Package
    + add lintian-overrides
    + fix debian/watch
    + adding libjson-perl to recommends.
  * New upstream release 2.2.12

 -- Cord Beermann <cord@debian.org>  Sun, 10 Dec 2023 10:51:17 +0100

mysqltuner (1.9.9-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Oct 2023 17:48:33 +0900
