=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	pod2man mysqltuner.pl > mysqltuner.1

override_dh_auto_install:
	dh_auto_install
	cp mysqltuner.pl debian/mysqltuner/usr/bin/mysqltuner
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' debian/mysqltuner/usr/bin/mysqltuner

override_dh_auto_clean:
	dh_auto_clean
	rm -f mysqltuner.1
