## mysqltuner 2.5.2

=== debian/changelog ===
mysqltuner (2.5.2-2) unstable; urgency=low

  * Fix metadata for patch.

 -- Cord Beermann <cord@debian.org>  Sat, 24 Feb 2024 22:20:55 +0100

mysqltuner (2.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Cord Beermann <cord@debian.org>  Thu, 08 Feb 2024 19:19:07 +0100
