=== debian/control ===
--- 
+++ 
@@ -1,21 +1,17 @@
 Source: mysqltuner
 Section: database
 Priority: optional
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), perl
+Maintainer: Cord Beermann <cord@debian.org>
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), perl
 Standards-Version: 4.6.2
-Rules-Requires-Root: binary-targets
 Homepage: https://github.com/major/MySQLTuner-perl
-Vcs-Git: https://salsa.debian.org/debian/mysqltuner.git
-Vcs-Browser: https://salsa.debian.org/debian/mysqltuner
 
 Package: mysqltuner
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: default-mysql-server | virtual-mysql-server
- , libtext-template-perl
- , procps
-Multi-Arch: foreign
+Recommends: default-mysql-server | virtual-mysql-server, libtext-template-perl, libjson-perl, procps
 Description: high-performance MySQL tuning script
  High-performance MySQL tuning script written in perl that will provide
  you with a snapshot of a MySQL server?s health. Based on the statistics
