## mysqltuner 2.6.0

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,9 @@
 
 
 installdep_debian:
-	apt install -y cpanminus libpod-markdown-perl libwww-mechanize-gzip-perl perltidy dos2unix
-	cpanm File::Util
+	sudo apt install -y cpanminus libpod-markdown-perl libwww-mechanize-gzip-perl perltidy dos2unix
+	sudo cpanm File::Util
+	curl -sL https://raw.githubusercontent.com/slimtoolkit/slim/master/scripts/install-slim.sh | sudo -E bash -
 
 tidy:
 	dos2unix ./mysqltuner.pl
@@ -39,6 +40,10 @@
 	git add ./vulnerabilities.csv
 	git commit -m "Generate CVE list at $(shell date --iso=seconds)"
 
+generate_version_file:
+	rm -f CURRENT_VERSION.txt
+	grep "# mysqltuner.pl - Version" ./mysqltuner.pl | awk '{ print $$NF}' > CURRENT_VERSION.txt
+	
 generate_features:
 	perl ./build/genFeatures.sh
 	git add ./FEATURES.md
@@ -68,5 +73,18 @@
 	git tag -a v$(UPDATE_MINOR_VERSION) -m "Generate $(UPDATE_MAJOR_VERSION) major version at $(shell date --iso=seconds)"
 	git push --tags
 
+docker_build:
+	docker build . -t jmrenouard/mysqltuner:latest -t jmrenouard/mysqltuner:$(VERSION)
+
+docker_slim:
+	docker run --rm -it --privileged -v /var/run/docker.sock:/var/run/docker.sock -v $(PWD):/root/app -w /root/app jmrenouard/mysqltuner:latest slim build
+
+docker_push: docker_build
+	bash build/publishtodockerhub.sh $(VERSION)
+	
+
 push:
 	git push
+
+pull:
+	git pull
