=== debian/changelog ===
mysqltuner (2.6.0-1) unstable; urgency=medium

  * New upstream release.
    + Drop all patches

 -- Cord Beermann <cord@debian.org>  Tue, 06 Aug 2024 21:24:15 +0200
