=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cord Beermann <cord@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/major/MySQLTuner-perl
 
 Package: mysqltuner
