=== debian/watch ===
version=4

# official updates
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/major/MySQLTuner-perl/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate

# inofficial updates
#opts="mode=git, gitmode=full, pgpmode=none, pretty=2.5.2+git%cd.%h, repack, compression=xz" \
#        https://github.com/major/MySQLTuner-perl.git heads/master \
#        debian uupdate
