## mysqltuner 2.6.0.45.g75addf3

=== debian/changelog ===
mysqltuner (2.6.0.45.g75addf3-1) unstable; urgency=medium

  * New untagged upstream release.
  * Updated debian/watch to V5
  * Bumped Policy to 4.7.2 (no changes)
  * Make linitian happy
    + update hashbang replacement

 -- Cord Beermann <cord@debian.org>  Fri, 22 Aug 2025 15:48:43 +0200
