## mysqltuner 2.6.0.79.g9185d90

=== debian/changelog ===
mysqltuner (2.6.0.79.g9185d90-1) unstable; urgency=medium

  * New pull from github
    + Fixes wrongly reported "unsupported" MySQL-message for the current stable version in trixie.

 -- Cord Beermann <cord@debian.org>  Sat, 13 Sep 2025 10:20:00 +0200
