=== debian/watch ===
Version: 5

# official updates
#Source: https://github.com/major/MySQLTuner-perl/tags
#Matching-Pattern: (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
#Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%
#Update-Script: uupdate

# inofficial updates
Source: https://github.com/major/MySQLTuner-perl.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
#Pretty: 2.6.0+git%cd.%h
Pretty: describe
Filename-Mangle: s/^(@PACKAGE@-)v/$1/
Repack: yes
Update-Script: uupdate
