=== debian/changelog ===
mysqltuner (2.7.0-1) unstable; urgency=medium

  * New upstream release. (no changes in Upstream sicne last git pull)
  * updated debian/watch (closes: #1116682)
  * Lintian
    + fix debian-changelog-line-too-long (closes: #1116683)
    + remove Rules-Requires-Root from d/control
    + adding more ignores for examples-directory

 -- Cord Beermann <cord@debian.org>  Sat, 11 Oct 2025 10:54:06 +0200
