=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: database
 Priority: optional
 Maintainer: Cord Beermann <cord@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), perl
 Standards-Version: 4.7.2
 Homepage: https://github.com/major/MySQLTuner-perl
