=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	cp mysqltuner.pl debian/mysqltuner/usr/bin/mysqltuner
-	sed -i '1s|^#!/bin/env perl|#!/usr/bin/perl|' debian/mysqltuner/usr/bin/mysqltuner
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' debian/mysqltuner/usr/bin/mysqltuner
 
 override_dh_auto_clean:
 	dh_auto_clean
