=== debian/watch ===
Version: 5

# official updates
Template: Github
Owner: major
Project: MySQLTuner-perl
Update-Script: uupdate

# inofficial updates
#Source: https://github.com/major/MySQLTuner-perl.git
#Matching-Pattern: HEAD
#Mode: git
#Git-Pretty: describe
#Filename-Mangle: s/^(@PACKAGE@-)v/$1/
#Repack: yes
#Update-Script: uupdate
