## mysqltuner 2.8.29

=== Makefile ===
--- 
+++ 
@@ -17,11 +17,13 @@
 	@echo "  increment_minor_version: Increment minor version"
 	@echo "  increment_major_version: Increment major version"
 	@echo "  push:              Push to GitHub"
+	@echo "  vendor_setup:      Setup external test repositories (multi-db-docker-env, test_db)"
+	@echo "  test:              Run multi-version database tests (requires Docker)"
+	@echo "  clean_examples:    Cleanup examples directory (KEEP=n, default 5)"
 
 
 installdep_debian:
-	sudo apt install -y cpanminus libpod-markdown-perl libwww-mechanize-gzip-perl perltidy dos2unix
-	sudo cpanm File::Util
+	sudo apt install -y cpanminus libfile-util-perl libpod-markdown-perl libwww-mechanize-gzip-perl perltidy dos2unix
 	curl -sL https://raw.githubusercontent.com/slimtoolkit/slim/master/scripts/install-slim.sh | sudo -E bash -
 
 tidy:
@@ -43,12 +45,14 @@
 generate_version_file:
 	rm -f CURRENT_VERSION.txt
 	grep "# mysqltuner.pl - Version" ./mysqltuner.pl | awk '{ print $$NF}' > CURRENT_VERSION.txt
+	git add ./CURRENT_VERSION.txt
+	git commit -m "Generate CURRENT_VERSION.txt at $(shell date --iso=seconds)"
 
 generate_eof_files:
 	bash ./build/endoflife.sh mariadb 
 	bash ./build/endoflife.sh mysql
 	git add ./*_support.md
-	git commit -m "Generate End Of Life (endoflive.date) at $(shell date --iso=seconds)"
+	git commit -m "Generate End Of Life (endoflive.date) at $(shell date --iso=seconds)" || echo "No changes to commit"
 
 generate_features:
 	perl ./build/genFeatures.sh
@@ -89,6 +93,32 @@
 	bash build/publishtodockerhub.sh $(VERSION)
 	
 
+vendor_setup:
+	@echo "Setting up vendor repositories..."
+	mkdir -p vendor
+	if [ ! -d "vendor/multi-db-docker-env" ]; then \
+		git clone https://github.com/jmrenouard/multi-db-docker-env vendor/multi-db-docker-env; \
+	else \
+		cd vendor/multi-db-docker-env && git pull; \
+	fi
+	if [ ! -d "vendor/test_db" ]; then \
+		git clone https://github.com/jmrenouard/test_db vendor/test_db; \
+	else \
+		cd vendor/test_db && git pull; \
+	fi
+
+test: vendor_setup
+	@echo "Running MySQLTuner tests..."
+	bash build/test_envs.sh $(CONFIGS)
+
+test-all: vendor_setup
+	@echo "Running all MySQLTuner tests..."
+	bash build/test_envs.sh
+
+clean_examples:
+	@echo "Cleaning up examples..."
+	bash build/clean_examples.sh $(KEEP)
+
 push:
 	git push
