=== debian/changelog ===
mysqltuner (2.8.29-1) unstable; urgency=medium

  * Switch to new upstream. (closes: #1125981) thank you
    + refreshed all references in debian/* to https://github.com/major to
      https://github.com/jmrenouard
  * New upstream release
    + container-awareness
    + cloud mode (experimental)
    + vulnerabilities.csv no longer part of the package
  * Bumped Policy to 4.7.3 (cleaned d/control)

 -- Cord Beermann <cord@debian.org>  Sat, 24 Jan 2026 16:24:57 +0100
