=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mysqltuner
 Section: database
-Priority: optional
 Maintainer: Cord Beermann <cord@debian.org>
 Build-Depends: debhelper-compat (= 13), perl
-Standards-Version: 4.7.2
-Homepage: https://github.com/major/MySQLTuner-perl
+Standards-Version: 4.7.3
+Homepage: https://github.com/jmrenouard/MySQLTuner-perl
 
 Package: mysqltuner
 Architecture: all
