=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+	#
 
 override_dh_auto_build:
 	pod2man mysqltuner.pl > mysqltuner.1
